# vim: set ts=2 sw=2 sts=2 et:
#
# Demo store (menu)
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

CDev\SimpleCMS\Model\Menu:
  - {link: '{new arrivals}', visibleFor: AL, type: P, position: 400, enabled: 1, translations: [{code: en, name: New!},{code: ru, name: Новинки}]}
  - {link: '{coming soon}', visibleFor: AL, type: P, position: 500, enabled: 1, translations: [{code: en, name: Coming soon},{code: ru, name: 'Скоро в продаже'}]}
  - {link: 'shipping', type: P, position: 590, translations: [{code: en, name: Shipping}, {code: ru, name: Доставка}]}
  - {visibleFor: AL, type: P, position: 150, translations: [{code: en, name: "Hot deals"}, {code: ru, name: "Акции"}], children: [{enabled: 1, link: '{sale}', visibleFor: AL, type: P, position: 100, translations: [{code: en, name: Sale}, {code: ru, name: "Распродажа"}]},{enabled: 1, link: '{bestsellers}', visibleFor: AL, type: P, position: 200, translations: [{code: en, name: "Bestsellers"}, {code: ru, name: "Бестселлеры"}]},{enabled: 1, link: '?target=special_offers', visibleFor: AL, type: P, position: 300, translations: [{code: en, name: "Special offers"}, {code: ru, name: "Специальные предложения"}]}]}
  - {link: '{contact us}', type: P, position: 700, translations: [{code: en, name: "Contact us"}, {code: ru, name: "Напишите нам"}]}

  - {link: '#', visibleFor: AL, type: F, position: 100, translations: [{code: en, name: "Offers"}, {code: ru, name: "Акции"}], children: [{enabled: 1, link: '{sale}', visibleFor: AL, type: F, position: 100, translations: [{code: en, name: Sale}, {code: ru, name: "Распродажа"}]},{enabled: 1, link: '{bestsellers}', visibleFor: AL, type: F, position: 200, translations: [{code: en, name: "Bestsellers"}, {code: ru, name: "Бестселлеры"}]},{enabled: 1, link: '?target=special_offers', visibleFor: AL, type: F, position: 50, translations: [{code: en, name: "Special offers"}, {code: ru, name: "Специальные предложения"}]}]}
  - {link: 'shipping', visibleFor: AL, type: F, position: 200, enabled: 1, translations: [{code: en, name: Shipping},{code: ru, name: Доставка}], children: [{link: '#', visibleFor: AL, type: F, position: 100, enabled: 1, translations: [{code: en, name: Refunds},{code: ru, name: "Возврат денег"}]}, {link: '#', visibleFor: AL, type: F, position: 200, enabled: 1, translations: [{code: en, name: Backorders},{code: ru, name: "Backorders"}]}, {link: '#', visibleFor: AL, type: F, position: 300, enabled: 1, translations: [{code: en, name: Courier delivery},{code: ru, name: "Доставка курьером"}]}, {link: '#', visibleFor: AL, type: F, position: 400, enabled: 1, translations: [{code: en, name: Working schedule},{code: ru, name: "График работы"}]}, {link: 'terms-and-conditions', visibleFor: AL, type: F, position: 500, enabled: 1, translations: [{code: en, name: Terms & Conditions},{code: ru, name: "Условия"}]}]}
  - {link: '?target=map', visibleFor: AL, type: F, position: 300, enabled: 1, translations: [{code: en, name: Sitemap},{code: ru, name: Карта сайта}], children: [{link: '#', visibleFor: AL, type: F, position: 10, translations: [{code: en, name: "Category1"}, {code: ru, name: "Категория1"}]}, {link: '#', visibleFor: AL, type: F, position: 20, translations: [{code: en, name: "Category2"}, {code: ru, name: "Категория2"}]}, {link: '#', visibleFor: AL, type: F, position: 30, translations: [{code: en, name: "Category3"}, {code: ru, name: "Категория3"}]}, {link: '#', visibleFor: AL, type: F, position: 40, translations: [{code: en, name: "Category4"}, {code: ru, name: "Категория4"}]}]}
